/*
Theme Name: build-lite-child
Template: build-lite
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: build-lite-child
Tags: light, white, blue, one-column, two-columns, left-sidebar, right-sidebar, fixed-layout, custom-background, custom-colors, custom-menu, editor-style, featured-images, full-width-template, post-formats, sticky-post, translation-ready, responsive-layout, theme-options, threaded-comments

*/
pagination .nav-links span.current, .pagination .nav-links a:hover, #commentform input#submit:hover, .nivo-controlNav a.active, h3.widget-title, .wpcf7 input[type="submit"], .headertop .right a, .services-wrap .one_third:hover {
    background-color: #efc62c;
}
h5.widget-title {
    color: #fff;
    margin-bottom: 0px;
    padding-bottom: 12px;
    padding-top: 12px;
    font-size: 16px;	
    background-color: #445764;
    text-align: center;	
}

h5 {font-size: 22px;}

.entry-content ol li, .entry-content ul li {
    margin-left: 30px;
}

.page-box {
    float: left;
    width:240px;
    background-color: #f6f4f4;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #edecec;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #edecec;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #edecec;
    border-top-style: solid;
    border-top-width: 1px;
    margin-bottom: 30px;
    margin-right: 30px;
    padding-top: 20px;
}

.page-box a, .page-box a:visited{
 color: #fff;
 font-size: 16px;
}

.page-box a:hover{
 color: #efc62c;
}

.site-main{
  width: 70%!important;
  float:left!important;
}
#sidebar {
    width: 330px!important;
    float: right!important;
}
.button, #commentform input#submit, input.search-submit, .post-password-form input[type="submit"], p.read-more a, .accordion-box h2::before, .pagination ul li span, .pagination ul li a, .headertop .right a, .wpcf7 form input[type="submit"] {
    background-color: #efc62c;
    color: #ffffff;
}

p.read-more a {
    -x-system-font: none;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    display: inline-block;
    font-family: "raleway",sans-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 12px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: 600;
    line-height: 22px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    text-align: center;
}

input.search-submit, .post-password-form input[type="submit"], .wpcf7 form input[type="submit"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: medium;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
    border-top-color: -moz-use-text-color;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: none;
    border-top-width: medium;
    color: #ffffff;
    cursor: pointer;
    padding-bottom: 8px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
}

.button:hover, #commentform input#submit:hover, input.search-submit:hover, .post-password-form input[type="submit"]:hover, p.read-more a:hover, .pagination ul li .current, .pagination ul li a:hover, .headertop .right a:hover, .wpcf7 form input[type="submit"]:hover {
    background-color: #424242;
    color: #ffffff;
}

#sidebar input[type="text"], #sidebar input[type="search"] {
    width: 77% !important;
    height: 30px !important;
}
.logo {
    padding-top: 10px !important;
    padding-bottom: 5px!important;
	
}
.logo h1 {
    color: #222222;
    font-family: Roboto Condensed;
    font-size: 50px;
}
.logo h1 {
    font-weight: 500;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-transform: uppercase;
}
.logo h1 span, .slide_info h2 span, h2.section_title span, #wrapperthree .one_half.last_column h2 span {
    color: #efc62c;
}
.logo h1 span {
    display: inline-block;
}
.page_content{
	padding-top: 50px !important;
}
.content-area {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 50px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 50px;
    width: 1160px;
}

h1.entry-title, h1.page-title {
    border-bottom-style: solid;
    border-bottom-width: 3px;
    display: table;
    line-height: 30px;
    padding-bottom: 20px;
    text-transform: uppercase;
    border-bottom-color: #efc62c;
}

h1{ text-transform: uppercase;}

.sitefull {
    width: 100% !important;
}
.contact_left {
    float: left!important;
    width: 65%!important;
    margin-bottom: 0px!important;
}
.contact_right {
    float: right!important;
    width: 30%!important;
}
.contact_right .widget-title, .contact_right .widget{
    margin-right: 20px;
}
#contactform_main .your-message textarea{width: 100%!important;padding-right:20px}

.contact_right h5{
    margin-bottom: 0px;
    padding-bottom: 10px;
    font-size: 16px;
}
.full_width {
    width: 100%;
}
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth {
    float: left;
    margin-bottom: 20px;
    position: relative;
}
.last_column {
    clear: right;
    margin-right: 0 !important;
}
.one_half {
    margin-right: 4%;
    width: 48%;
}
.one_third {
    margin-right: 3%;
    width: 30%;
}
.two_third {
    margin-right: 3%;
    width: 65%;
}
.one_fourth {
    margin-right: 3%;
    width: 22%;
}
.three_fourth {
    margin-right: 3%;
    width: 72%;
}
.one_fifth {
    margin-right: 2%;
    width: 18%;
}
.topmargin15 {
    margin-top: 15px;
}

.wpcf7 textarea {
  width: 94%;
}

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"] {
 width: 76%;
 height:30px;
 margin-bottom: 0px !important;
}

#sidebar input[type="text"], #sidebar input[type="search"] {
    height: 23px;
    margin-bottom: 10px;
    padding-left: 12px;
    width: 80%;
}

.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"] {
	box-shadow:none;
}

.wpcf7 textarea {
	box-shadow:none;
}

.main-form-area input[type="text"], .main-form-area input[type="tel"], .main-form-area input[type="email"] {
    width: 91%;
}

.icon-image{
	vertical-align:middle;
	padding-right: 10px;
}
.container-gallery {
    visibility: hidden;
    width: 100%;
}
#home-gallery h2.section_title, #recentposts h2.section_title {
    margin-bottom: 50px;
}
.filter-title {
    float: left;
    padding-bottom: 3%;
    padding-left: 7%;
    padding-top: 4%;
}
.filter-title h3 {
    -x-system-font: none;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 8px;
    color: #fff;
    font-family: "Roboto Condensed";
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 18px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: 300;
    line-height: 100%;
    padding-bottom: 6%;
    padding-left: 9.5%;
    padding-right: 9.5%;
    padding-top: 6%;
    text-transform: uppercase;
    width: 100%;
}
.filter-title h3 span {
    -x-system-font: none;
    color: #efc62c;
    display: block;
    font-family: "Roboto Condensed";
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 28px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: bold;
    line-height: 30px;
    padding-top: 5px;
}
.photobooth .filter-gallery {
    background-color: #262626;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    position: relative;
    text-align: center;
    width: 1160px;
}
.photobooth .filter-gallery ul {
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    overflow-x: hidden;
    overflow-y: hidden;
}
.photobooth .filter-gallery ul li {
    -x-system-font: none;
    display: inline-block;
    font-family: "Roboto Condensed",san-serif;
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 15px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: 400;
    line-height: 20px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: auto;
    margin-left: 0 !important;
}
.photobooth .filter-gallery ul li a {
    border-right-color: #383838;
    border-right-style: solid;
    border-right-width: 1px;
    color: #fff;
    display: block;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    text-transform: uppercase;
}
.photobooth .filter-gallery ul li:last-child a {
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: medium;
}
.photobooth .filter-gallery ul li.current a, .photobooth .filter-gallery ul li a:hover {
    color: #efc62c;
}
.photobooth .gallery ul {
    list-style-image: none !important;
    list-style-position: outside !important;
    list-style-type: none !important;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
.photobooth .gallery ul li {
    cursor: pointer;
    float: left;
    line-height: 40px;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 0;
    position: relative;
    transition-delay: 0s;
    transition-duration: 0.6s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: 25%;
}
.photobooth .gallery ul li p {
    bottom: 0;
    color: #111;
    display: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    opacity: 0.8;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    transition-delay: 0s;
    transition-duration: 0.6s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: 100%;
}
.photobooth .gallery ul li p span {
    display: block;
    font-weight: bold;
    margin-top: 0;
}
.photobooth .gallery ul li strong {
    bottom: 0;
    color: #fff;
    display: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    opacity: 0.8;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
.photobooth .gallery ul li img {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    vertical-align: middle;
    width: 100%;
}
.photobooth .gallery ul li:hover img {
    opacity: 0.4;
}
.photobooth .gallery ul li:hover strong {
    -x-system-font: none;
    bottom: 37%;
    color: #fff;
    display: block;
    font-family: "Roboto Condensed";
    font-feature-settings: normal;
    font-kerning: auto;
    font-language-override: normal;
    font-size: 24px;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant-alternates: normal;
    font-variant-caps: normal;
    font-variant-east-asian: normal;
    font-variant-ligatures: normal;
    font-variant-numeric: normal;
    font-variant-position: normal;
    font-weight: 600;
    line-height: normal;
    opacity: 1;
    position: absolute;
    text-align: center;
    z-index: 999;
}
.photobooth .gallery ul li:hover p {
    bottom: 0;
    color: #111;
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    opacity: 0;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: absolute;
    text-align: center;
}
.photobooth .gallery ul li:hover p span {
    display: block;
    margin-top: 20px;
}
.sitefull .photobooth .gallery ul li {
    width: 25%;
}

.entry-content p {margin-bottom:20px;}

.quote-form-wrapper .wpcf7 input[type="text"],.quote-form-wrapper .wpcf7 input[type="tel"],.quote-form-wrapper .wpcf7 input[type="email"], .quote-form-wrapper .wpcf7 textarea{
	margin-bottom:10px!important;
	font-size: 15px;
    	height: 36px;
    	line-height: 36px;
 	border-radius: 3px;
	margin-left:20px;
}

.quote-form-wrapper .wpcf7 textarea {
    width: 82%;
    line-height: 20px;
    height:100px;  
}

.quote-form-wrapper .wpcf7-submit {
    margin-left:30px;
    margin-top:20px;
    color:#445764!important;
}

.quote-form-wrapper .wpcf7-submit:hover {
    background-color: orange !important;
}

.quote-form-wrapper {
    background-color: #4c5866;
    padding-bottom: 20px;
    margin-bottom: 30px;
    margin-top: 30px;
   
}

.quote-form-wrapper form input:focus, .quote-form-wrapper form select:focus, .quote-form-wrapper form textarea:focus {
    border-color: #efc62c;
    border-width: 3px;
}

.quote-form-wrapper .wpcf7-not-valid-tip {margin-left:30px;}

.quote-form-wrapper .wpcf7-response-output{color:#fff}

.quote-form-wrapper h3 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("images/bg_get-a-quote-header.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
    height:91px;
    letter-spacing: 2px;
    line-height: 55px;
    padding-bottom: 1px;
    text-align: center;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.5);
   
}
.quote-form-wrapper h3 span:nth-child(1)  {
    text-decoration: underline; 
    font-weight:bold;
}
.quote-form-wrapper h3 span:nth-child(2)  {
    font-size: 20px;
    line-height: 0;
    margin-top: -2px;
    text-transform: uppercase;
    display: block;
    letter-spacing: 0;
    margin-bottom: -10px;
}
.quote-form-wrapper h3 span:nth-child(3) {
    font-size: 13px;
}

.join-us-wrap p {margin-bottom: 15px !important;}

.join-us-wrap .referee-name-1 input[type="text"],.join-us-wrap .referee-name-2 input[type="text"],.join-us-wrap .referee-contact-nuber-1 input[type="text"],.join-us-wrap .referee-contact-nuber-2 input[type="text"],.join-us-wrap .referee-time-known-1 input[type="text"],.join-us-wrap .referee-time-known-2 input[type="text"]  {
  /* width:240px!important;*/
}

.join-us-wrap .address input[type="text"], .join-us-wrap .your-email input[type="text"]{width:727px!important;}

.join-us-wrap .postcode input[type="text"]{width:170px!important;}


.join-us-wrap .empl-hist-company1 input[type="text"],.join-us-wrap .empl-hist-company2 input[type="text"],.join-us-wrap .empl-hist-company3  input[type="text"],.join-us-wrap .empl-hist-company4 input[type="text"], .join-us-wrap .empl-hist-name1 input[type="text"],.join-us-wrap .empl-hist-name2 input[type="text"],.join-us-wrap .empl-hist-name3  input[type="text"],.join-us-wrap .empl-hist-name4 input[type="text"], .join-us-wrap .empl-hist-ph1 input[type="text"],.join-us-wrap .empl-hist-ph2 input[type="text"],.join-us-wrap .empl-hist-ph3  input[type="text"],.join-us-wrap .empl-hist-ph4 input[type="text"], .join-us-wrap .empl-hist-period1 input[type="text"],.join-us-wrap .empl-hist-period2 input[type="text"],.join-us-wrap .empl-hist-period3  input[type="text"],.join-us-wrap .empl-hist-period4 input[type="text"]  {
   margin-bottom:5px !important;
   height:22px!important;
}
.join-us-wrap .reason-for-leaving-last-employment textarea, .join-us-wrap .personal-interest textarea, .join-us-wrap .in-five-years textarea
{
   height:75px!important;
   margin-bottom:0px !important;
}

.join-us-wrap .area-of-interest,.join-us-wrap .qualification{float:left!important;margin-left: 0px !important;}

.join-us-wrap .form-marg{margin-right:36px !important;}
.join-us-wrap .small {font-size: 13px;display:block;}
.join-us-box{ border: 2px solid black; padding:40px 0px 10px 40px;}

.wpcf7-form select {
    height: 30px;
    width: 100px;
    border-left-color: #cccccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #cccccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

.form-width-first {width:12% !important;}

.html5gallery-title-text-1 {display:none!important;}

.html5gallery-elem-img-1 a {display:none!important;}

.html5gallery-elem-1 :nth-child(3) { 
   visibility: hidden;
}

.wp-caption, .wp-caption-text, .sticky, .gallery-caption, .aligncenter {
    font-size: 11px;
    text-align:center;
    font-weight: bolder;
}
.search-form{
margin-bottom: 20px;}

.contact-page a,.contact-page a:hover {color:blue;}

.headertop {
    background-color: #4c5866;
}

.button, #commentform input#submit, input.search-submit, .post-password-form input[type="submit"], p.read-more a, .accordion-box h2::before, .pagination ul li span, .pagination ul li a, .headertop .right a, .wpcf7 form input[type="submit"] {
    color: #4c5866;
}
.slider-bottom-caption{
font-size:38px; color:#4c5866;text-align:center;padding: 15px 0 15px 0;background-color:#efc62c;line-height: 38px; border-bottom:5px solid #4c5866;
}
.nivo-caption{padding: 10px !important; top:20px!important;right:70px!important;width:280px!important;height: 125px!important;left: 75%!important;color: #4c5866;background-color: #4c5866!important;opacity:0;}

.slide_info h2, .slide_info p, .slide_info .ReadMore {
    line-height: 27px;
    text-shadow: 1px 0 0 #333;
}
.nivo-big{
    display:block;
    font-size: 22px;
    font-weight: bolder;padding-top:4px;
}

.nivo-medium{
    display:block;
    font-size: 16px;
    font-weight: bolder;
    text-transform:uppercase;padding-top:4px;
}

.nivo-normal{
    display:block; font-size: 14px;padding-top:4px;
}

.nivo-solid{
 font-size: 14px;display:block;font-weight: bold;padding-top:4px;
}

.innerbanner img {
    background-size: cover;
    height: auto;
    position: relative;
    width: 100%;
}
.innerbanner {
    text-align: center !important;
}

body { 
    font-size: 14px !important;
}

.fb {width: 50px!important; height: 50px!important;}